Bug 7496 - rescue.img is missing from CDROM #1
Summary: rescue.img is missing from CDROM #1
Status: CLOSED DUPLICATE of bug 7402
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-01 21:32 UTC by Richard Schaal
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 21:16:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Schaal 1999-12-01 21:32:26 UTC
This is like the Titanic!  Now that the installation is failing,
we find the life preservers aren't there.

Basically, the rescue.img is not where it is called for in the System
Reference guide - page 62-63.

Comment 1 Bill Nottingham 2000-02-05 21:16:59 UTC
*** This bug has been marked as a duplicate of 7402 ***


Note You need to log in before you can comment on or make changes to this bug.